<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_b_globe_anthracite1.png"/>
      <v_name val="b_globe_anthracite1.png"/>
      <crc val="6f20"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_bandeau2.jpg"/>
      <v_name val="bandeau2.jpg"/>
      <crc val="4857"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_impressionant0.jpg"/>
      <v_name val="impressionant.jpg"/>
      <crc val="dc8d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_montee.jpg"/>
      <v_name val="montee.jpg"/>
      <crc val="b6dd"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pictogramme.png"/>
      <v_name val="Pictogramme.png"/>
      <crc val="ebef"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pictogramme2.png"/>
      <v_name val="Pictogramme2.png"/>
      <crc val="d4dd"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_principal.jpg"/>
      <v_name val="principal.jpg"/>
      <crc val="7511"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031426.jpg"/>
      <v_name val="S5031426.JPG"/>
      <v_path val="Import de l&apos;image (c97d)/"/>
      <crc val="f11"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
